Skip to main content
GET
List calls

Authorizations

X-API-Key
string
header
required

Your AI calling API key (vak_call_…). Authorization: Bearer <key> also works.

Query Parameters

batch_id
string
external_id
string

Calls for one of your records.

created_after
string<date-time>

ISO-8601 instant, e.g. 2026-10-13T09:00:00Z.

limit
integer
default:25
Required range: 1 <= x <= 100
starting_after
string

The id of the last call on the previous page.

Response

A page of calls.

object
string
Allowed value: "list"
data
object[]
has_more
boolean